早报:安卓 4.1.1 用户面临心血风险

jopen 7年前

早报:安卓 4.1.1 用户面临心血风险

据国外媒体报道,OpenSSL曝出“心脏流血”(Heartbleed)安全漏洞已有一个星期。尽管不少企业已为该漏洞发布补丁修复,但仍有像是运行Android 4.1.1系统这样数亿计的庞大手机用户群体面临着“心脏流血”的风险。

OpenSSL 于4月7日公布了“心脏流血”漏洞,同天也为该漏洞给出了修复补丁。然而,运行Android 4.1.1操作系统的平板电脑和智能手机仍有数亿台,这些设备仍然曝露在OpenSSL的漏洞之下。根据谷歌公布的数据,于2012年中期发布的 Android 4.1 Jellybean系统,目前仍占到其9亿Android用户的三分之一以上。

虽然谷歌强调只有不足10%的激活设备容易受到“心脏流血”漏洞的攻击——这仍然意味着有成百上千万用户眼下正处于无保护状态。

“设备生产商及运营商们现在需要做些什么以避免漏洞被利用,但这一过程通常是漫长的。”安全机构Lacoon Security联合创始人兼CEO迈克尔·邵洛夫(Michael Shaulov)表示。

截至目前,黑客的进攻目标基本为使用OpenSSL协议的服务器站点,还没有任何个人终端设备被列为目标——因为发起这样的攻击需要进行较繁重的工作,而成果则只能是获得某一部设备上的单个用户的信息。

但不管怎样,填补漏洞避免被攻击仍然是最首要的任务。譬如黑莓就已明确表示要为其Android版及iOS版BBM应用和Secure Work Space企业邮件应用提供“心脏流血”补丁。

来自: 网易科技